/* CSS Document */
#newspaper-b {
    border: 1px solid #532900;
    border-collapse: collapse; 
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    margin: 20px;
    text-align: right;
    /*width: 350px;*/
}
#newspaper-b th {
    color: #723b00;
    font-size: 14px;
    font-weight: normal;
    padding: 15px 10px 10px;
}
#newspaper-b tbody {
    background: none repeat scroll 0 0 #e9c99b;
}
#newspaper-b td {
    border-top: 1px dashed #FFFFFF;
    color: #a98a4f;
    padding: 10px;
}
#newspaper-b tbody tr:hover td {
    background: none repeat scroll 0 0 #dfaa5e;
    color: #723b00;
}#newspaper-b thead tr th strong {
	font-size: 18px;
}
